# LRS Wiki

LRS wiki, also Less Retarded Wiki, is a [public domain](public_domain.md) ([CC0](cc0.md)) non-commercial anti[capitalist](capitalism.md) (precisely [anarcho pacifist](anpac.md)) [encyclopedia](encyclopedia.md) focused on truly good, [minimalist](minimalism.md) [technology](tech.md), mainly [computer](computer.md) [software](sw.md) -- so called [less retarded software](lrs.md) (LRS) which should serve the people at large -- while also exploring related topics such as the relationship between technology and society, promoting so called [less retarded society](less_retarded_society.md). LRS wiki is a source of high quality truth and the voice of reason in the [age of lies and brainwashing](21st_century.md). The basic motivation behind LRS and its wiki is unconditional [love](love.md) of all life, and the goal of LRS is to move towards creating a truly useful, [selfless](selflessness.md) technology that maximally helps all living beings as much as possible -- it does so while at the same time developing its own [culture](culture.md), one that's much more sane and compatible with the desired goal, unlike the [toxic](toxic.md) [modern](modern.md) [fascist](fascism.md) culture of the [21st century](21st_century.md). As such the wiki rejects for example [capitalist software](capitalist_software.md) (and [capitalism](capitalism.md) itself), [bloated](bloat.md) software, [intellectual property](intellectual_property.md) laws ([copyright](copyright.md), [patents](patent.md), ...) [censorship](censorship.md), [pseudoleftism](pseudoleft.md) ([political correctness](political_correctness.md), [cancel culture](cancel_culture.md), [COC](coc.md)s ...) etc. It embraces [free as in freedom](free_software.md), simple technology, i.e. [Unix philosophy](unix_philosophy.md), [suckless](suckless.md) software, [anarcho pacifism](anpac.md), [racial realism](racial_realism.md), [free speech](free_speech.md), [veganism](veganism.md) etc. As a work promoting pure [good](good.md) in a [time](21st_century.md) of universal rule of [evil](evil.md) it is greatly controversial, misunderstood and often met with hostility. However it already gained at least a few englightened followers.

The wiki is not funded by anyone, it doesn't have to be funded because it's not a capitalist project and it cost literally zero [monies](money.md) to make, it is not even a non-profit, so it doesn't have to obey by any laws or suck some bureaucratic dick, it is also not affiliated with anyone, its author has no career for which he would have to fear, he has no friends, family, community or collaborators, no material desires, no fear of demonetization/demonization, bans, [cancelling](cancel_culture.md), jail or [death](death.md), so he can write truth without being limited by anything.

LRS wiki was started by [drummyfish](drummyfish.md) on November 3 2021 as a way of recording and sharing his views, experience and knowledge about technology, as well as for creating a completely public domain educational resource and account of current society for future generations. It was forked from so called "based wiki" at a point when all the content on it had been made by drummyfish, so at this point LRS wiki is 100% drummyfish's own work; over time it became kind of a snapshot of drummyfish's brain and so the wiki doesn't allow contributions (but allows and encourages [forks](fork.md), blatant copy pastes of anything from it to anywhere else etc.).

Some distinguishing features of LRS wiki that make it much better than other wikis include:

- Everything is absolutely and completely public domain under CC0 and there appears nothing under "fair use" so you can blindly copy-paste any piece of text or code and do absolutely whatever you want with it, without having to give credit or maintain some back link or any similar kind of [bullshit](bullshit.md) insanity. Unlike Wikipedia, LRS wiki a FULLY free cultural work, i.e. there are no embedded "fair use" pieces of proprietary content.
- There are no images, only [ASCII art](ascii_art.md), making it very small in size, free and readable on devices that can only display text.
- Use of [Unicode](unicode.md) is minimized to absolutely bare minimum so you'll probably never encounter problems related to encoding -- again, anything that can display ASCII will be able to read the wiki.
- There is absolutely no moderation, no [code of censorship](coc.md) and the wiki doesn't adhere to cultural standards of [21st century](21st_century.md) -- for example it never uses "gender neutral" pronouns -- it rather tries to focus on real issues and reflect truth.
- There are no [SJWs](sjw.md), [pseudoleftist](pseudoleft.md) or [rightist](right.md) editors.
- Articles try to be written somewhat well, they aim to actually help most people rather than be a gigantic stinky dump of every information ever discovered about the subject bashed together by random passerbys.
- Articles often contain simple runnable code examples, mostly in plain [C](c.md) code aligned with LRS philosophy, which can normally just be copy pasted into a file and compiled without additional libraries.
- There are no [ads](marketing.md) of course and there will never be a single one, it is impossible for LRS to contain any ad just as it is impossible for human to breathe water.
- It is not a website, website is just one of many possible forms of the wiki -- the wiki is a literary work independent of any medium and so exists in other formats such as plaintext on [gopher](gopher.md), one long pdf document, one long HTML document, collection of markdown files etc.
- plus much more :)

Over time, being written solely by drummyfish without much self censorship and "language filtering", the wiki also became something like drummyfish's raw brain dump with all the thoughts and moods averaged over the time span of writing the wiki -- reading through it makes you see relatively faithfully how drummyfish internally thinks (e.g. you see anticapitalist rants everywhere because these annoying thoughts are just constantly bothering drummyfish, whatever he's thinking about) -- this can make many people vomit but it's a kind of experiment and some even liked it, so it stays up. No one is forced to read it and CC0 ensures anyone can shape it into anything better hopefully.

It's also possible to see the wiki as a (somewhat dirty but constantly improving) collection of drummyfish's cheatsheets, links, code snippets, [jokes](jokes.md), attempts at [ASCII art](ascii_art.md), vents etcetc. More than a digital garden it's a digital swamp, maybe someone could say it's a sort of retarded [art](art.md) that mixes together various subjects: technical, cultural, personal, objective and subjective truths, [beautiful](beauty.md) and ugly things. Others might view it as a shitpost or [meme](meme.md) taken too far. It's just its own thing.

The wiki is similar to and was inspired by similar works, for example similarity could be found with the earliest (plain HTML) versions of [Wikipedia](wikipedia.md), also perhaps [wikiwikiweb](wikiwikiweb.md), [Jargon file](jargon_file.md) etc. In tone and political incorrectness it is more like [Encyclopedia Dramatica](dramatica.md), but unlike Dramatica LRS is a "serious" project, albeit with humor and [jokes](jokes.md) here and there.

**Technology "powering" LRS wiki** is plain and simple, it uses no frameworks or static site generators, the wiki is currently written as a collection of [Markdown](markdown.md) files that use a few [shell scripts](shell_script.md) that convert the whole thing to [HTML](html.md) for the web (and can also produce txt and pdf version), i.e. it doesn't use any wiki engine or bloated static site generators.

## See Also

- [LRS wiki stats](wiki_stats.md)
- [LRS wiki style guide](wiki_style.md)
- [LRS wiki authors](wiki_authors.md)
- [LRS wiki "rights"](wiki_rights.md)
- [LRS wiki post mortem](wiki_post_mortem.md)
- [LRS](lrs.md)
- [less retarded society](less_retarded_society.md)
- [FAQ](faq.md)
- [encyclopedia dramatica](dramatica.md)