# Stereotype

Stereotypes are general statistical observations about groups of people (such as different [races](race.md) or nations) which have been discovered naturally and became part of common knowledge (without rigorous [scientific](science.md) effort). Stereotypes are good because they tell us what we may expect from different kinds of people. Of course no one, maybe with the exception of blonde women, is so stupid as to think stereotypes apply 100% of the times -- let us repeat they are STATISTICAL observations, they talk about probabilities.

Stereotypes are also good for showing us the diversity of human races and cultures. [Pseudoleftists](pseudoleft.md) want to suppress awareness of stereotypes by calling them "offensive" or "discriminating", aiming for creating a sterile society without any differences, without any beauty of diversity. Do not support that, spread the knowledge of stereotypes. This page is dedicated to preserving the cultural heritage of stereotypes.

Some stereotypes are:

- **by region/nation**:
  - **Africans**:
    - primitive bushmen still in stone age dancing around fire to the sound of drums, worship animals as gods, may be cannibals
    - countries change constantly, never ending revolutions and civil wars, extremely corrupt governments and presidents
    - peak suffering: hunger, AIDs, malaria, no education, no healthcare, no water, flies eat you alive, ...
  - **[Americans](usa.md)**:
    - extremely stupid, primitive, close-minded, not knowing geography/history besides the US, think US is the center of the world (and probably whole [Universe](universe.md)), fascist and proud of their country beyond any measure, wear USA flag as a shirt
    - extremely fat, eat only fast food, have no real cuisine
    - shallow, obsessed with looks (white teeth, plastic surgeries etc.)
    - materialist, obsessed with [money](money.md), hardcore [capitalists](capitalism.md), panic fear of anything resembling [communism](communism.md)/[socialism](socialism.md)
    - arrogant, rude, individualist, self-centered
    - eccentric, extroverted, loud behavior
    - violent, militant, imperialist, constantly invade other countries, everyone has a gun and shoots at everything including their own presidents
    - don't mind violence but are afraid of public nudity, get panic attacks when see a naked child or nipple on TV
    - solve things by brute force rather than by smartness
    - obsessed with working as much as possible and forcing others to do the same
    - want everything big
    - degenerated, first world problems
    - US south: slow, even more stupid, ultra right, racist, rednecks, inbred, for slavery, for guns
    - shit products, anything "made in USA" breaks fast
    - wild west, survival of the fittest, they have highest tech toys but mentality of cavemen
  - **Antarctica**:
    - no stereotypes yet, wait maybe four or five centuries
  - **Arabs**:
    - terrorists, suicidal bombers
    - women are belly dancers
    - [pedophiles](pedophilia.md), bigamists
    - dirty
  - **Asians**: see asian race
    - **[Chinese](china.md)**:
      - smart, wise
      - do martial arts
      - eat bats, [cats](cat.md) and [dogs](dog.md)
      - make crappy off brands and cheap copies of western art, steal "intellectual property", manufacture cheap things at large quantities, everything is "made in China"
      - don't value "human rights", no work safety, elevators kill everyone
    - **Japanese**:
      - like extremely weird things like studying train schedules for fun or marrying sex dolls instead of human partners
      - salarymen regularly jump out of skyscraper windows due to overworking depression
      - men talking Japanese to other men sound as if being aggressive to each other even if in fact being polite or talking something uninteresting
      - everyone reads manga and goes to karaoke after work
      - extremely precise, always on time, well organized
      - have extremely technologically advanced toilets
      - commit seppuku when fail at something important
      - as tourists in other countries are fascinated by mundane things
      - hentai, weird porn often involving tentacles and lolis
      - can't say "l", they replace it with "r", and they end every word with "u"
    - **North Korea**:
      - these stereotypes are highly secret to foreigners
  - **Australians**:
    - tough men, living surrounded by extremely dangerous animals such as flying spiders, fight crocodiles every day
    - hunt with boomerangs
  - **Brazilian**:
    - everyone is extroverted, cheerful, horny and dances samba
    - everyone plays [football](football.md)
    - nice tanned bodies, full shapes, big asses and tits, everyone wears bikini
    - slums, poverty, drugs, violence
  - **Canadian**:
    - extremely polite
    - ice hockey fans
    - lumberjacks
    - withstand tough conditions
  - **[Earth](earth.md)**:
    - no stereotypes yet (until we establish colonies on other planets)
  - **[European](europe.md)**:
    - cultivated culture
    - socialists and [communists](communism.md) (from US perspective)
    - europoor (also from US perspective)
    - **[Czech](czechia.md)**:
      - you mean Czechoslovakia?
      - heavy drinkers, especially beer
      - friendly but appear cold
      - beautiful women, sluts
      - whores and pornstars
      - simpletons
      - nightmare tourists, behave like shit in foreign countries
    - **Dutch**:
      - everyone rides bicycles
      - all drugs legal and sold everywhere
      - everyone wears weird wooden shoes
    - **English**:
      - well behaved, reserved, educated, classy
      - conservative, old fashioned
      - drink tea
      - dry humor
      - [football](football.md) fans
      - dislike French
      - bad cuisine
    - **French**:
      - good lovers, passionate
      - lazy, Bohemian life, hate [work](work.md)
      - eat baguettes and frogs
      - dislike Brits
      - revolutionaries, constantly protest, strikes
      - artists, intellectuals
      - arrogant, annoying snobs
    - **Germans**:
      - no sense of [humor](fun.md), being kind of robots
      - precise, efficient, organized, great technology
      - canibals
      - love beer and sausage
      - ugly women
      - women are cold, incapable of love
      - [nazis](nazism.md)
    - **Irish**:
      - drunk and violent
    - **Italian**:
      - handsome men who are passionate lovers
      - extremely passionate, have heated emotional arguments about even trivial things
      - involved with mafia
      - great focus on family, know and regularly meet distant relatives
      - have mustaches, eat pizza and pasta
      - talk with hands
    - **Polish**:
      - very religious
      - heavy drinkers
      - ugly depressive environment
      - kurwa
    - **Scandinavia**:
      - cold, show no emotion
      - extremely liberal politics, [SJWs](sjw.md)
      - **Finland**:
        - thanks to sauna people don't know shame of nudity -- like in Japan you go to karaoke after work, in Finland you will go to sauna after work with your colleagues and boss, all naked of course
      - **Norwegian**:
        - vikings, big tall, strong, muscular blonde men
        - metal music
        - hunt whales
      - **Swedish**:
        - women are all super hot blonde chicks with pigtails (like that one from Abba lol)
        - IKEA, meatballs n shit
    - **Scottish**:
      - men wear kilts
    - **Slovak**:
      - who?
      - heavy nationalists
      - sheep shepherds living in mountains
      - poorer version of Czechs
    - **Spanish**:
      - extroverted, passionate, hot blooded, dance flamenco
      - take naps on siesta
      - bullfighters
      - attractive tanned men
  - **Eskimos** (also Nanook):
    - have ten thousand different words for snow and/or color [white](white.md)
  - **Indians**:
    - extremely friendly, often too much
    - no hygiene, dirty
    - smart but poor
    - good at [IT](it.md) but usually tech support scammers
    - spiritual, peaceful, meditate a lot, do yoga
    - don't know what work safety means
    - transport extremely big loads on bicycles or small motorcycles
  - **Israel**: see the jewish race
  - **Mexican**:
    - all just have sombreros and mustaches
    - love and drink tequila all day
    - lazy, poor, dirty, drugs and crime
    - constantly trying to get over US borders to steal their jobs
    - those who already got into Murica work basically as slaves, e.g. cleaners, nannies, janitors etc.
  - **Russians**:
    - very tough, big and strong, endure conditions that would kill other people (such as extreme cold), keep pet bears
    - drunk (especially by vodka), aggressive, rude
    - wear Adidas pants
    - act straight without talking too much, ignore work safety
    - ugly and depressive post-Soviet environment
    - don't give a shit about anything
    - Marxist communists, USSR, soviet pride
    - good at [chess](chess.md)
- **by [races](race.md)**:
  - **asian**:
    - extremely smart and educated
    - all look the same
    - polite
    - don't show emotion
    - very strict parents, children only expected to get As in school and must go to University else they'll be disowned
    - work extremely hard
    - small penises
    - can't see because of weird eyes
    - men of honor
    - martial arts, everyone knows at least Kung Fu or Karate
    - collectivist, sacrifice themselves for society, individual's opinions and needs never matter
    - there are too many of them, lives of the poor ones have no value, work safety of peasants is non existent
    - very spiritual, mentally advanced, calm and balanced, deep insight and wisdom about philosophical questions
  - **[black](nigger.md)** (also negro):
    - unintelligent, stupid, uneducated, primitive, poor, thieves and criminals
    - physically fit, good at sports, run very fast
    - good at music, especially rhythmic music and jazz
    - fathers leave their children
    - all look the same, similar to monkeys
    - have big dicks
    - love chicken and watermelon
    - in certain situations act like monkeys (so called chimp out), e.g. when excited they start jumping around like crazy, or when scared instinctively react by punching the perceived danger
  - **gypsies**:
    - don't work, steal stuff, welfare leeches, make a lot of children
    - children don't go to school, uneducated, can hardly read
    - passionate, emotional, friendly
    - talent for [music](music.md)
  - **[jews](jew.md)**:
    - very smart, inventive
    - greedy
    - good at [business](business.md), filthy [capitalists](capitalism.md), just count money all day
    - have the "eagle nose"
    - members of secret societies, closed jew-only communities, conspire for world control, some being [fascists](fascism.md) wanting to become the ruling race
    - spread everywhere like rats
    - can adapt to any environment
    - do all kinds of weird religious rituals
  - **[slavs](slav.md)**:
    - [trolls](troll.md)
    - don't give a shit much about anything
    - either poor or rich Russian mafia bosses
  - **[white](white.md)**
    - pinnacle of [evolution](evolution.md), like Michelangelo's Davis is the peak of [art](art.md)
    - smart, beautiful, generally good at everything
    - average penis size
    - privileged, rich, go to prestigious universities, wear suits, play golf, are members of VIP clubs
    - sometimes supremacists, "oppress" other races (knowingly or not)
    - not many strong stereotypes as whiteness is seen as the default, the norm to which others are compared
- **by sex/gender/orientation**:
  - **[gays](gay.md)**:
    - men act feminine, are good at art and women jobs, like pink color, fashion, cooking and cleaning
    - there are two types: the feminine sissy and the big hairy bear biker, in a pair one does mommy and the other one daddy
    - loves to wear latex
    - women (lesbian) are masculine, ugly with short pink hair
  - **[men](man.md)**:
    - direct, strong, decisive, stubborn, overconfident, primitive, conservative, when provoked may easily become rude and aggressive, beat their wives
    - [competitive](competition.md)
    - good at [math](math.md) and exact sciences, often on detriment of being good at art, humanities and "soft skills" (these are seen as gay)
    - hide their feelings, trash talk ever best friends, revealing feminine emotions is seen as a weakness and sign of [homosexuality](gay.md)
    - thinking only of [sex](sex.md), will have sex with every woman any time and everywhere, will have as many sexual partners as possible, however romantically will love only one woman, to the point of dying for her (but will rather die than marry her)
    - obsessed with and insecure about penis size
    - like cars, guns, military, machines in general, building and repairing "[do it yourself](dyi.md)" style, not reading manuals (that's for sissies)
    - at heart stay a little boy their whole lives, just need bigger and more expensive toys, never mature (from woman point of view)
  - **[women](woman.md)** (may also apply to gay men):
    - bad at driving, bad spatial skills
    - bad at logical thinking and [math](math.md)
    - passive aggressive
    - gossip
    - gold diggers
    - don't know what they want, "no" can mean "yes" and vice versa
    - too emotional, especially on period
    - attracted to douchebags, assholes and money, golddigging, avoid nice guys
    - can distinguish and name different shades of similar colors
    - on board of a ship bring bad luck
    - love fashion, the color pink, Barbie dolls, cleaning, ironing, cooking etc.
    - secretly want to have sex with [dogs](dog.md) rather than with men
    - **blonde**, attractive ones:
      - extremely stupid
      - even more gold digging
- **other**:
  - **ginger**:
    - have no soul
  - **lawyers**:
    - lowest form of life, parasites and leeches
    - no morals whatsoever, lie is their daily bread
    - will defend corporations and murderers for a few bucks
  - **[programmers](programming.md)**:
    - white fat male neckbeard, has no life, lives in basement
    - genius, [nerd](nerd.md), loves tabletop games and similar things
    - [never had sex](wizard.md) and never will
  - **[zoomers](zoomer.md)**:
    - broccoli haircut
    - males are 3 meters tall but anorexic and thin like paper, weights 40 kg (this is the beauty ideal of a zoomer girl)
    - has no idea what gender or [species](furry.md) he is, switches genders every few minutes
    - has 20 mental diseases, constant depression and self harm scars: paranoid schizo bipolar split personality with social anxiety, [autism](autism.md), "body dysmorphia", agoraphobia, [OCD](ocd.md) and ADHD is the standard base line -- despite breaking world records for simultaneously present crippling mental diseases he is able to function quite normally
    - techno slaves, against expectations very bad with technology -- is only a tech consumer but doesn't know how computers work (can't operate mouse, doesn't know what a file is, can't [torrent](torrent.md), can't use [email](email.md), can't do anything if it can't be done by issuing a voice command to a spy agent in his phone)
    - extremely short attention span
    - addicted to consuming Internet content, without cell phone will die within a few hours
    - due to having grown up in extremely toxic capitalist dystopia, being forced to consume since birth and never knowing normal childhood and healthy habits, they are prone to developing unhealthy addictions to normal things that others can control without problems but which a zoomer will self destruct with, e.g.: masturbation and porn, energy drinks, consuming Internet, listening to music, playing games etc.
    - in general just most degenerated and doomed generation as of yet (of course, until the next one comes)